{
	"easycom": {
		"^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue",
		"^ty-(.*)": "@/components/ty-$1/ty-$1.vue"
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/mine/mine",
			"style": {
				// "navigationBarTitleText" : "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/login/register",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/login/forgetPassword",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/login/changePasswoed",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/mine/myorder",
			"style": {
				"navigationBarTitleText": "我的订单",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/mine/card",
			"style": {
				"navigationBarTitleText": "我的体验卡",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/mine/setting",
			"style": {
				"navigationBarTitleText": "设置",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/mine/problem",
			"style": {
				"navigationBarTitleText": "常见问题",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/mine/abount",
			"style": {
				"navigationBarTitleText": "关于我们",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/index/index-search",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/bookinfo",
			"style": {
				"navigationBarTitleText": "书籍详情",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/index/updown",
			"style": {
				"navigationBarTitleText": "系列下载",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/index/orderinfo",
			"style": {
				"navigationBarTitleText": "订单确认",
				"enablePullDownRefresh": false
			}
		},
		{
			"path" : "pages/index/pay/pay",
			"style" : 
			{
				"navigationBarTitleText" : "",
				"enablePullDownRefresh" : false
			}
		},
		{
			"path" : "pages/success",
			"style" : 
			{
				"navigationBarTitleText" : "",
				"enablePullDownRefresh" : false,
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/index/video",
			"style" : 
			{
				"navigationBarTitleText" : "",
				"enablePullDownRefresh" : false
			}
		},
		{
			"path" : "pages/index/stylebook",
			"style" : 
			{
				"navigationBarTitleText" : "样书申请",
				"enablePullDownRefresh" : false
			}
		},
		{
			"path" : "pages/index/contribute",
			"style" : 
			{
				"navigationBarTitleText" : "投稿",
				"enablePullDownRefresh" : false
			}
		},
		{
			"path" : "pages/mine/privacy",
			"style" : 
			{
				"navigationBarTitleText" : "隐私政策",
				"enablePullDownRefresh" : false
			}
		},
		{
			"path" : "pages/mine/serve",
			"style" : 
			{
				"navigationBarTitleText" : "服务协议",
				"enablePullDownRefresh" : false
			}
		},
		{
			"path" : "pages/login/succ",
			"style" : 
			{
				"navigationBarTitleText" : "密码设置",
				"enablePullDownRefresh" : false
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#fff",
		"backgroundColor": "#F8F8F8"
	},
	"tabBar": {
		"selectedColor": "#57C2F4",
		"color": "#7A7A7A ",
		"list": [{
			"iconPath": "/static/images/index.png",
			"selectedIconPath": "/static/images/index1.png",
			"text": "首页",
			"pagePath": "pages/index/index"
		}, {
			"iconPath": "/static/images/mine.png",
			"selectedIconPath": "/static/images/mine1.png",
			"text": "我的",
			"pagePath": "pages/mine/mine"
		}]
	},
	"uniIdRouter": {}
}